
QGIS Application - Bug report #18328

viewing 3D map

2018-03-04 03:16 PM - Bart frère

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 26218

Description

After importing a csv file with XYZ cordinates I created a 3Dview with the new option in the programme when it crashed.

I did not save the drawing. The csv file is attached.

Kind regards

BBart

Crash ID: 0805810bbb938e42717fa23b1e649d683420eef2

Stack Trace

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

QOpenGLFunctions_3_3_Compatibility::glDrawElementsInstancedBaseVertex :

Qt3DRender::Render::Renderer::performDraw :

Qt3DRender::Render::Renderer::executeCommandsSubmission :

Qt3DRender::Render::Renderer::submitRenderViews :

Qt3DRender::Render::Renderer::doRender :

Qt3DRender::Render::Renderer::render :

Qt3DRender::Render::NodeManagers::renderTargetManager :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: 001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3
System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

Related issues:

Duplicates QGIS Application - Bug report # 17416: Crash on enabling 3D render... Open 2017-11-07

History

#1 - 2018-06-13 11:26 AM - Martin Dobias

- Duplicates Bug report #17416: Crash on enabling 3D renderer for point layer added

#2 - 2018-06-13 11:26 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #17416

Files

taize 20171212.csv 194 Bytes 2018-03-04 Bart frère
